<?php

echo 'Смайлы<br>';	

echo '<a href="#" onClick="javascript:tag(\':)\', \'\');"><img src="'.BASEDIR.'images/smiles/).gif" alt=""></a> ';
echo '<a href="#" onClick="javascript:tag(\':(\', \'\');"><img src="'.BASEDIR.'images/smiles/(.gif" alt=""></a> ';
echo '<a href="#" onClick="javascript:tag(\':D\', \'\');"><img src="'.BASEDIR.'images/smiles/D.gif" alt=""></a> ';
echo '<a href="#" onClick="javascript:tag(\':E\', \'\');"><img src="'.BASEDIR.'images/smiles/E.gif" alt=""></a> ';
echo '<a href="#" onClick="javascript:tag(\':hello\', \'\');"><img src="'.BASEDIR.'images/smiles/hello.gif" alt=""></a> ';
echo '<a href="#" onClick="javascript:tag(\':cry\', \'\');"><img src="'.BASEDIR.'images/smiles/cry.gif" alt=""></a> ';
echo '<a href="#" onClick="javascript:tag(\':obana\', \'\');"><img src="'.BASEDIR.'images/smiles/obana.gif" alt=""></a> ';
echo '<a href="#" onClick="javascript:tag(\':infat\', \'\');"><img src="'.BASEDIR.'images/smiles/infat.gif" alt=""></a> ';
echo '<a href="#" onClick="javascript:tag(\':krut\', \'\');"><img src="'.BASEDIR.'images/smiles/krut.gif" alt=""></a> ';
echo '<a href="#" onClick="javascript:tag(\':vtopku\', \'\');"><img src="'.BASEDIR.'images/smiles/vtopku.gif" alt=""></a> ';
echo '<br>';
?>